@font-face {
    font-family: "Flaticon2";
    src: url("../fonts/Flaticon.eot");
    src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
        url("../fonts/Flaticon2.woff2") format("woff2"),
        url("../fonts/Flaticon.woff") format("woff"),
        url("../fonts/Flaticon.ttf") format("truetype"),
        url("../fonts/Flaticon.svg#Flaticon") format("svg");
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: "Flaticon2";
        src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
    }
}

[class^="flaticon2-"]:before, [class*=" flaticon2-"]:before,
[class^="flaticon2-"]:after, [class*=" flaticon2-"]:after {   
    font-family: Flaticon2;
    font-style: normal;
}

.flaticon2-left-arrow:before { content: "\f100"; }
.flaticon2-right-arrow:before { content: "\f101"; }
.flaticon2-play-button:before { content: "\f102"; }
.flaticon2-clock:before { content: "\f103"; }
.flaticon2-call:before { content: "\f104"; }
.flaticon2-cyber-security:before { content: "\f105"; }
.flaticon2-testing:before { content: "\f106"; }
.flaticon2-innovation:before { content: "\f107"; }
.flaticon2-cybercrime:before { content: "\f108"; }
.flaticon2-threat:before { content: "\f109"; }
.flaticon2-cyber-security-1:before { content: "\f10a"; }
.flaticon2-password:before { content: "\f10b"; }
.flaticon2-authentication:before { content: "\f10c"; }
.flaticon2-web-protection:before { content: "\f10d"; }
.flaticon2-reliability:before { content: "\f10e"; }
.flaticon2-cyber:before { content: "\f10f"; }
.flaticon2-application:before { content: "\f110"; }
.flaticon2-quote:before { content: "\f111"; }
.flaticon2-database:before { content: "\f112"; }
.flaticon2-security:before { content: "\f113"; }
.flaticon2-security-1:before { content: "\f114"; }
.flaticon2-pin:before { content: "\f115"; }
.flaticon2-email:before { content: "\f116"; }
.flaticon2-user:before { content: "\f117"; }
.flaticon2-worldwide:before { content: "\f118"; }
.flaticon2-key:before { content: "\f119"; }
.flaticon2-padlock:before { content: "\f11a"; }
.flaticon2-www:before { content: "\f11b"; }
.flaticon2-url:before { content: "\f11c"; }
.flaticon2-bug:before { content: "\f11d"; }
.flaticon2-antivirus:before { content: "\f11e"; }
